in a long page, after ~ 200 <font> tags without corresponding </font>, some "<a href=..." links become not clickable

RESOLVED DUPLICATE of bug 58917

Status

()

Core
HTML: Parser
RESOLVED DUPLICATE of bug 58917
14 years ago
14 years ago

People

(Reporter: iadam3, Unassigned)

Tracking

1.7 Branch
x86
Windows XP
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040803 Firefox/0.9.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7) Gecko/20040803 Firefox/0.9.3

It's my own long ugly page, I pasted the entire thing into "Additional
Information".  The page is output from a plug-in, "Slogger", which saves web
pages to local storage and accumulates links to those pages into a local index
page.  I config'd it to use different font sizes for datetime as opposed to
links.  It's no longer a problem for me, as I fixed my page.  Is the <font> -
</font> imbalance a potential problem with public pages?  Your call.


Reproducible: Always
Steps to Reproduce:
1. save the page listed in "Add'l Info" locally and open it in Firefox
2. note that all links are clickable in top 90% of page (some of the links are
local on my drive, you'll get 404)
3. scroll to bottom - all the "local" links are clickable (you'll get 404), but
the links to the original site are not clickable

Actual Results:  
- scratched head, examined source at length, scratched head some more
- opened file in IE, and noted it displayed with all links working as expected
- opened the source, search-and-replaced in the appropriate </font> tags,
re-opened in Firefox, now displayed & worked as expected
- opened source, removed </font>, re-opened in FF, same links at bottom of page
not clickable again 

Expected Results:  
all the "<a href=..." links should be clickable

<font size=1>2004-08-03 01:02  <font size=3><a
href="http://www.gapingvoid.com/Moveable_Type/archives/000876.html"><b>gapingvoid:
how to be creative</b></a> | <a
href="data/2004-08-03_01-02-07-239.html">local</a><br>
<br>
 <font size=1>2004-07-30 16:20  <font size=3><a
href="http://www.planet-source-code.com/vb/scripts/ShowCode.asp?txtCodeId=205&lngWId=10&txtForceRefresh=730200416193457041"><b>Tutorial:
How Do I Do It In VB.NET?? - .NET, DotNet, C#, ASP.NET, VB.NET, C++.Net,
M</b></a> | <a href="data/2004-07-30_16-20-40-640.html">local</a><br>
 <font size=1>2004-07-28 16:14  <font size=3><a
href="http://msdn.microsoft.com/vstudio/default.aspx?pull=/msdnmag/issues/04/07/musthavetools/default.aspx"><b>Visual
Studio Home: .NET Tools: Ten Must-Have Tools Every Developer Should Download
Now</b></a> | <a href="data/2004-07-28_16-14-35-453.html">local</a><br>
 <font size=1>2004-07-31 02:27  <font size=3><a
href="http://www.codeproject.com/csharp/winconsole.asp?df=100&forumid=16021&exp=0&select=746993"><b>Console
Enhancements - C# Programming</b></a> | <a
href="data/2004-07-31_02-27-04-406.html">local</a><br>
 <font size=1>2004-08-01 01:06  <font size=3><a
href="http://www.eggheadcafe.com/print.asp"><b>Working with Compressed Resources
in .NET</b></a> | <a href="data/2004-08-01_01-06-55-656.html">local</a><br>
 <font size=1>2004-08-02 22:14  <font size=3><a
href="http://weblogs.asp.net/rosherove/articles/dotnetscripting.aspx"><b>Make
your .Net application support scripting - a practical approach</b></a> | <a
href="data/2004-08-02_22-14-24-443.html">local</a><br>
 <font size=1>2004-08-03 00:15  <font size=3><a
href="http://msdn.microsoft.com/asp.net/community/authors/royosherove/default.aspx?pull=/library/en-us/dnaspp/html/pluginframework.asp"><b>ASP.NET
Home: Roy Osherove: Creating a Plug-In Framework</b></a> | <a
href="data/2004-08-03_00-15-09-255.html">local</a><br>
 <font size=1>2004-07-29 18:51  <font size=3>... <a
href="http://msdn.microsoft.com/workshop/browser/webbrowser/reflist_vb.asp"><b>Reference
for Visual Basic Developers (Internet Explorer - WebBrowser)</b></a> | <a
href="data/2004-07-29_18-51-33-640.html">local</a><br>
 <font size=1>2004-07-30 13:41  <font size=3>... <a
href="http://www.c-sharpcorner.com/Code/2003/Aug/ExportManagedCodeasUnmanaged.asp"><b>Hack
MSIL: Export Managed Code as Unmanaged</b></a> | <a
href="data/2004-07-30_13-41-43-593.html">local</a><br>

<br>
 <font size=1>2004-07-27 15:31  <font size=3><a
href="http://devcenter.infragistics.com/Protected/RegistrationRecord.Aspx"><b>Infragistics
NetAdvantage Registration Record</b></a> | <a
href="data/2004-07-27_15-31-19-500.html">local</a><br>
 <font size=1>2004-07-29 02:42  <font size=3><a
href="http://www.adit.co.uk/html/associative_databases.html"><b>Associative
Databases</b></a> | <a href="data/2004-07-29_02-42-15-281.html">local</a><br>
 <font size=1>2004-07-29 03:29  <font size=3><a
href="http://www.pc-help.org/obscure.htm#how"><b>How to Obscure Any URL</b></a>
| <a href="data/2004-07-29_03-29-36-687.html">local</a><br>
 <font size=1>2004-07-30 16:46  <font size=3><a
href="http://www.webreference.com/programming/javascript/domwrapper/index.html"><b>Cross-Browser
DOM Document Wrapper (1/5)</b></a> | <a
href="data/2004-07-30_16-46-48-640.html">local</a><br>
 <font size=1>2004-07-30 16:47  <font size=3>... <a
href="http://www.webreference.com/programming/javascript/domwrapper/2.html"><b>
Cross-Browser DOM Document Wrapper (2/5)</b></a> | <a
href="data/2004-07-30_16-47-17-906.html">local</a><br>
 <font size=1>2004-07-30 16:47  <font size=3>... <a
href="http://www.webreference.com/programming/javascript/domwrapper/3.html"><b>
Cross-Browser DOM Document Wrapper (3/5)</b></a> | <a
href="data/2004-07-30_16-47-24-031.html">local</a><br>
 <font size=1>2004-07-30 16:47  <font size=3>... <a
href="http://www.webreference.com/programming/javascript/domwrapper/4.html"><b>
Cross-Browser DOM Document Wrapper (4/5)</b></a> | <a
href="data/2004-07-30_16-47-29-203.html">local</a><br>
 <font size=1>2004-07-30 16:47  <font size=3>... <a
href="http://www.webreference.com/programming/javascript/domwrapper/5.html"><b>
Cross-Browser DOM Document Wrapper (5/5)</b></a> | <a
href="data/2004-07-30_16-47-34-734.html">local</a><br>

<br>
 <font size=1>2004-07-22 23:03  <font size=3><a
href="http://www.ccsu.edu/library/tomaiuolon/theweblibrary.htm"><b>The Web
Library: Building a World Class Personal Library with Free Web Resources</b></a>
| <a href="data/2004-07-22_23-03-13-375.html">local</a><br>
 <font size=1>2004-07-22 23:08  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/magazines.htm"><b>Free Articles and
Indexes</b></a> | <a href="data/2004-07-22_23-08-16-390.html">local</a><br>
 <font size=1>2004-07-22 23:08  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/news.htm"><b>All the News that Fits
and a Free Gigs More</b></a> | <a
href="data/2004-07-22_23-08-31-312.html">local</a><br>
 <font size=1>2004-07-22 23:08  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/readyref.htm"><b>References</b></a>
| <a href="data/2004-07-22_23-08-51-984.html">local</a><br>
 <font size=1>2004-07-22 23:08  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/expert.htm"><b>Expert
Resources</b></a> | <a href="data/2004-07-22_23-08-55-078.html">local</a><br>
 <font size=1>2004-07-22 23:08  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/books.htm"><b>Books In the Web
Library</b></a> | <a href="data/2004-07-22_23-08-57-890.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/images.htm"><b>When Image Is
Everything</b></a> | <a href="data/2004-07-22_23-09-00-812.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/exhibitions.htm"><b>Pixels at an
Exhibition</b></a> | <a href="data/2004-07-22_23-09-04-140.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/weblibraryutilities.htm"><b>Web
Library Utilities</b></a> | <a
href="data/2004-07-22_23-09-13-328.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/finalconsiderations.htm"><b>Final
Considerations</b></a> | <a href="data/2004-07-22_23-09-16-562.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/relevant.htm"><b>Latest Relevant
Topics</b></a> | <a href="data/2004-07-22_23-09-21-546.html">local</a><br>
 <font size=1>2004-07-22 23:09  <font size=3> ... <a
href="http://www.ccsu.edu/library/tomaiuolon/rare.html"><b>Rare Books</b></a> |
<a href="data/2004-07-22_23-09-24-906.html">local</a><br>
<br>
 <font size=1>2004-07-23 00:04  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssmo.htm"><b>Super Searchers Make
It On Their Own</b></a> | <a href="data/2004-07-23_00-04-49-125.html">local</a><br>
 <font size=1>2004-07-23 00:04  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssas.htm"><b>Super Searcher,
Author, Scribe: Referenced Sites and Sources</b></a> | <a
href="data/2004-07-23_00-04-55-953.html">local</a><br>
 <font size=1>2004-07-23 00:05  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssgs.htm"><b>Super Searchers Go to
the Source: Strategies of Top Primary ResearchersOnline, on the Phone, and in
Person</b></a> | <a href="data/2004-07-23_00-05-04-484.html">local</a><br>
 <font size=1>2004-07-23 00:05  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssnews.htm"><b>Super Searchers in
the News</b></a> | <a href="data/2004-07-23_00-05-09-078.html">local</a><br>
 <font size=1>2004-07-23 00:05  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssmed.htm"><b>Super Searchers on
Health and Medicine: The Online Secrets of Top Health and Medical
Researchers</b></a> | <a href="data/2004-07-23_00-05-11-656.html">local</a><br>
 <font size=1>2004-07-23 00:05  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/superwall.htm"><b>Super Searchers
on Wall Street: Top Investment Professionals Share Their Online Research
Secrets</b></a> | <a href="data/2004-07-23_00-05-16-265.html">local</a><br>
 <font size=1>2004-07-23 00:05  <font size=3>... <a
href="http://www.infotoday.com/supersearchers/ssdb.htm"><b>Super Searchers Do
Business: The Online Secrets of Top Business Researchers</b></a> | <a
href="data/2004-07-23_00-05-19-953.html">local</a><br>
<br>
 <font size=1>2004-07-23 01:52  <font size=3>... <a
href="http://www.sitepoint.com/print/small-web-businesses"><b>World Domination
for Small Web Businesses</b></a> | <a
href="data/2004-07-23_01-52-37-203.html">local</a><br>
 <font size=1>2004-07-23 01:53  <font size=3>... <a
href="http://www.sitepoint.com/print/market-business-shoestring"><b>How to
Market Your Business on a Shoestring</b></a> | <a
href="data/2004-07-23_01-53-00-843.html">local</a><br>
 <font size=1>2004-07-23 01:59  <font size=3>... <a
href="http://www.sitepoint.com/print/credibility-website"><b>Convey Professional
Credibility On Your Site</b></a> | <a
href="data/2004-07-23_01-59-59-703.html">local</a><br>
 <font size=1>2004-07-23 02:04  <font size=3>... <a
href="http://www.sitepoint.com/print/photoshop-fade-layer-mask"><b>Fade Images
in Photoshop Using Layer Masks</b></a> | <a
href="data/2004-07-23_02-04-27-531.html">local</a><br>
<br>
 <font size=1>2004-07-24 03:50  <font size=3>... <a
href="http://www.vbcity.com/pubs/article.asp?alias=regexp"><b>vbCity.com -
Regular Expression Manager</b></a> | <a
href="data/2004-07-24_03-50-01-859.html">local</a><br>
<br>
 <font size=1>2004-07-26 07:01  <font size=3>... <a
href="http://web.archive.org/web/20030415192501/www.ironycentral.com/archives/babyvol/babyvol1.html"><b>The
Story About the Baby, Volume 1.</b></a> | <a
href="data/2004-07-26_07-01-12-828.html">local</a><br>
 <font size=1>2004-07-26 07:01  <font size=3>... <a
href="http://web.archive.org/web/20030618071550/www.ironycentral.com/archives/babyvol/babyvol2.html"><b>The
Story About the Baby, Volume 2.</b></a> | <a
href="data/2004-07-26_07-01-17-625.html">local</a><br>
 <font size=1>2004-07-26 07:01  <font size=3>... <a
href="http://web.archive.org/web/20030618080630/www.ironycentral.com/archives/babyvol/babyvol3.html"><b>The
Story About the Baby, Volume 3</b></a> | <a
href="data/2004-07-26_07-01-27-421.html">local</a><br>
 <font size=1>2004-07-26 07:01  <font size=3>... <a
href="http://web.archive.org/web/20030407115639/www.ironycentral.com/archives/babyvol/babyvol4.html"><b>The
Story About the Baby, Volume 4</b></a> | <a
href="data/2004-07-26_07-01-44-078.html">local</a><br>
 <font size=1>2004-07-26 07:01  <font size=3>... <a
href="http://web.archive.org/web/20030618094402/www.ironycentral.com/archives/babyvol/babyvol5.html"><b>The
Story About the Baby, Volume 5</b></a> | <a
href="data/2004-07-26_07-01-51-750.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20030618094354/www.ironycentral.com/archives/babyvol/babyvol6.html"><b>The
Story About the Baby, Volume 6.</b></a> | <a
href="data/2004-07-26_07-02-16-062.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20021206222001/www.ironycentral.com/archives/babyvol/babyvol7.html"><b>The
Story About the Baby, Volume 7</b></a> | <a
href="data/2004-07-26_07-02-22-750.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20030618094540/www.ironycentral.com/archives/babyvol/babyvol8.html"><b>The
Story About the Baby, Volume 8.</b></a> | <a
href="data/2004-07-26_07-02-31-187.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20030618095704/www.ironycentral.com/archives/babyvol/babyvol9.html"><b>The
Story About the Baby, Volume 9</b></a> | <a
href="data/2004-07-26_07-02-39-296.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20030618065219/www.ironycentral.com/archives/babyvol/babyvol10.html"><b>The
Story About the Baby, Volume 10.</b></a> | <a
href="data/2004-07-26_07-02-47-359.html">local</a><br>
 <font size=1>2004-07-26 07:02  <font size=3>... <a
href="http://web.archive.org/web/20030407144725/www.ironycentral.com/archives/babyvol/babyvol11.html"><b>The
Story About the Baby, Volume 11</b></a> | <a
href="data/2004-07-26_07-02-55-234.html">local</a><br>
 <font size=1>2004-07-26 07:03  <font size=3>... <a
href="http://web.archive.org/web/20030618064628/www.ironycentral.com/archives/babyvol/babyvol12.html"><b>The
Story About the Baby, Volume 12</b></a> | <a
href="data/2004-07-26_07-03-12-265.html">local</a><br>
 <font size=1>2004-07-26 07:03  <font size=3>... <a
href="http://web.archive.org/web/20030618065347/www.ironycentral.com/archives/babyvol/babyvol13.html"><b>The
Story About the Baby, Volume 11.</b></a> | <a
href="data/2004-07-26_07-03-55-390.html">local</a><br>
 <font size=1>2004-07-26 07:04  <font size=3>... <a
href="http://web.archive.org/web/20030618065134/www.ironycentral.com/archives/babyvol/babyvol14.html"><b>The
Story About the Baby, Volume 14</b></a> | <a
href="data/2004-07-26_07-04-06-203.html">local</a><br>
 <font size=1>2004-07-26 07:04  <font size=3>... <a
href="http://web.archive.org/web/20030618065525/www.ironycentral.com/archives/babyvol/babyvol15.html"><b>The
Story About the Baby, Volume 15.</b></a> | <a
href="data/2004-07-26_07-04-12-046.html">local</a><br>
 <font size=1>2004-07-26 07:04  <font size=3>... <a
href="http://web.archive.org/web/20030618071035/www.ironycentral.com/archives/babyvol/babyvol16.html"><b>The
Story About the Baby, Volume 16.</b></a> | <a
href="data/2004-07-26_07-04-20-328.html">local</a><br>
 <font size=1>2004-07-26 07:04  <font size=3>... <a
href="http://web.archive.org/web/20030618070746/www.ironycentral.com/archives/babyvol/babyvol17.html"><b>The
Story About the Baby, Volume 17.</b></a> | <a
href="data/2004-07-26_07-04-50-468.html">local</a><br>
 <font size=1>2004-07-26 07:04  <font size=3>... <a
href="http://web.archive.org/web/20030618071152/www.ironycentral.com/archives/babyvol/babyvol18.html"><b>The
Story About the Baby, Volume 18.</b></a> | <a
href="data/2004-07-26_07-04-58-031.html">local</a><br>
 <font size=1>2004-07-26 07:05  <font size=3>... <a
href="http://web.archive.org/web/20030618071618/www.ironycentral.com/archives/babyvol/babyvol19.html"><b>The
Story About the Baby, Volume 19.</b></a> | <a
href="data/2004-07-26_07-05-50-390.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030618071552/www.ironycentral.com/archives/babyvol/babyvol20.html"><b>The
Story About the Baby, Volume 20.</b></a> | <a
href="data/2004-07-26_07-06-16-281.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030618073753/www.ironycentral.com/archives/babyvol/babyvol21.html"><b>The
Story About the Baby, Volume 21.</b></a> | <a
href="data/2004-07-26_07-06-20-828.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030210014618/www.ironycentral.com/archives/babyvol/babyvol22.html"><b>The
Story About the Baby, Volume 22.</b></a> | <a
href="data/2004-07-26_07-06-26-109.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030618073110/www.ironycentral.com/archives/babyvol/babyvol23.html"><b>The
Story About the Baby, Volume 23.</b></a> | <a
href="data/2004-07-26_07-06-29-625.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030407124709/www.ironycentral.com/archives/babyvol/babyvol24.html"><b>The
Story About the Baby, Volume 24.</b></a> | <a
href="data/2004-07-26_07-06-32-921.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030407131859/www.ironycentral.com/archives/babyvol/babyvol25.html"><b>The
Story About the Baby, Volume 25.</b></a> | <a
href="data/2004-07-26_07-06-36-250.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030618080118/www.ironycentral.com/archives/babyvol/babyvol26.html"><b>The
Story About the Baby, Volume 26.</b></a> | <a
href="data/2004-07-26_07-06-39-406.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030210020846/www.ironycentral.com/archives/babyvol/babyvol27.html"><b>The
Story About the Baby, Volume 27.</b></a> | <a
href="data/2004-07-26_07-06-42-656.html">local</a><br>
 <font size=1>2004-07-26 07:06  <font size=3>... <a
href="http://web.archive.org/web/20030618080146/www.ironycentral.com/archives/babyvol/babyvol28.html"><b>The
Story About the Baby, Volume 28.</b></a> | <a
href="data/2004-07-26_07-06-48-812.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618080050/www.ironycentral.com/archives/babyvol/babyvol29.html"><b>The
Story About the Baby, Volume 29.</b></a> | <a
href="data/2004-07-26_07-08-07-750.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618081050/www.ironycentral.com/archives/babyvol/babyvol30.html"><b>The
Story About the Baby, Volume 30.</b></a> | <a
href="data/2004-07-26_07-08-10-453.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030210021914/www.ironycentral.com/archives/babyvol/babyvol31.html"><b>The
Story About the Baby, Volume 31.</b></a> | <a
href="data/2004-07-26_07-08-12-968.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030407214412/www.ironycentral.com/archives/babyvol/babyvol32.html"><b>The
Story About the Baby, Volume 32.</b></a> | <a
href="data/2004-07-26_07-08-15-812.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030407125837/www.ironycentral.com/archives/babyvol/babyvol33.html"><b>The
Story About the Baby, Volume 33.</b></a> | <a
href="data/2004-07-26_07-08-18-546.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030407130352/www.ironycentral.com/archives/babyvol/babyvol34.html"><b>The
Story About the Baby, Volume 34.</b></a> | <a
href="data/2004-07-26_07-08-21-218.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618083738/www.ironycentral.com/archives/babyvol/babyvol35.html"><b>The
Story About the Baby, Volume 35.</b></a> | <a
href="data/2004-07-26_07-08-23-953.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618083652/www.ironycentral.com/archives/babyvol/babyvol36.html"><b>The
Story About the Baby, Volume 36.</b></a> | <a
href="data/2004-07-26_07-08-27-296.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030407144939/www.ironycentral.com/archives/babyvol/babyvol37.html"><b>The
Story About the Baby, Volume 37.</b></a> | <a
href="data/2004-07-26_07-08-29-890.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030210025355/www.ironycentral.com/archives/babyvol/babyvol38.html"><b>The
Story About the Baby, Volume 38.</b></a> | <a
href="data/2004-07-26_07-08-32-781.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618085055/www.ironycentral.com/archives/babyvol/babyvol39.html"><b>The
Story About the Baby, Volume 39.</b></a> | <a
href="data/2004-07-26_07-08-35-812.html">local</a><br>
 <font size=1>2004-07-26 07:08  <font size=3>... <a
href="http://web.archive.org/web/20030618090540/www.ironycentral.com/archives/babyvol/babyvol40.html"><b>The
Story About the Baby, Volume 40.</b></a> | <a
href="data/2004-07-26_07-08-38-546.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618085705/www.ironycentral.com/archives/babyvol/babyvol41.html"><b>The
Story About the Baby, Volume 41.</b></a> | <a
href="data/2004-07-26_07-09-17-296.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618090314/www.ironycentral.com/archives/babyvol/babyvol42.html"><b>The
Story About the Baby, Volume 42.</b></a> | <a
href="data/2004-07-26_07-09-19-484.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618090651/www.ironycentral.com/archives/babyvol/babyvol43.html"><b>The
Story About the Baby, Volume 43.</b></a> | <a
href="data/2004-07-26_07-09-22-781.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030415192952/www.ironycentral.com/archives/babyvol/babyvol44.html"><b>The
Story About the Baby, Volume 44.</b></a> | <a
href="data/2004-07-26_07-09-25-015.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618091554/www.ironycentral.com/archives/babyvol/babyvol45.html"><b>The
Story About the Baby, Volume 45.</b></a> | <a
href="data/2004-07-26_07-09-27-593.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618091320/www.ironycentral.com/archives/babyvol/babyvol46.html"><b>The
Story About the Baby, Volume 46.</b></a> | <a
href="data/2004-07-26_07-09-31-062.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618092124/www.ironycentral.com/archives/babyvol/babyvol47.html"><b>The
Story About the Baby, Volume 47.</b></a> | <a
href="data/2004-07-26_07-09-33-421.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618093014/www.ironycentral.com/archives/babyvol/babyvol48.html"><b>The
Story About the Baby, Volume 48.</b></a> | <a
href="data/2004-07-26_07-09-36-093.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030618093621/www.ironycentral.com/archives/babyvol/babyvol49.html"><b>The
Story About the Baby, Volume 49.</b></a> | <a
href="data/2004-07-26_07-09-39-140.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030602160812/www.ironycentral.com/babyvol50.html"><b>The
Story About the Baby, Volume 50.</b></a> | <a
href="data/2004-07-26_07-09-44-500.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030602164136/www.ironycentral.com/babyvol51.html"><b>The
Story About the Baby, Volume 51</b></a> | <a
href="data/2004-07-26_07-09-46-812.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030602165722/www.ironycentral.com/babyvol52.html"><b>The
Story About the Baby, Volume 52.</b></a> | <a
href="data/2004-07-26_07-09-49-500.html">local</a><br>
 <font size=1>2004-07-26 07:09  <font size=3>... <a
href="http://web.archive.org/web/20030407175245/www.ironycentral.com/babyvolepilog.html"><b>The
Story About the Baby, Epilogue.</b></a> | <a
href="data/2004-07-26_07-09-51-890.html">local</a><br>

 <font size=1>2004-08-03 10:11  <font size=3>... <a
href="http://www.devx.com/vb2themax/Tip/18831"><b>Get Mouse Position Anywhere,
Anytime</b></a> | <a href="data/2004-08-03_10-11-10-942.html">local</a><br>
 <font size=1>2004-08-03 10:14  <font size=3>... <a
href="http://www.codeproject.com/vb/net/resimage_cp.asp"><b>The Code Project -
Intercepting ENTER and ESC keys in custom, drop-down UITypeEditors. -
VB.NET</b></a> | <a href="data/2004-08-03_10-14-33-473.html">local</a><br>
 <font size=1>2004-08-04 12:49  <font size=3><a
href="http://www.thecodeproject.com/vb/net/mclhotkeynet.asp"><b>HotKey system
wide component - VB.NET</b></a> | <a
href="data/2004-08-04_12-49-47-967.html">local</a><br>
 <font size=1>2004-08-04 13:28  <font size=3>... <a
href="http://vbnet.mvps.org/index.html?code/bitmap/transparent.htm"><b>Make a
Transparent BitMap</b></a> | <a
href="data/2004-08-04_13-28-02-061.html">local</a><br>
 <font size=1>2004-08-04 13:47  <font size=3><a
href="http://www.microsoft.com/technet/archive/itsolutions/intranet/downloads/webstres.mspx"><b>Microsoft
Web Application Stress (WAS) Tutorial</b></a> | <a
href="data/2004-08-04_13-47-57-483.html">local</a><br>
 <font size=1>2004-08-04 14:31  <font size=3><a
href="http://webtest.canoo.com/webtest/manual/syntax.html"><b>WebTester
Syntax</b></a> | <a href="data/2004-08-04_14-31-30-139.html">local</a><br>
 <font size=1>2004-08-04 15:26  <font size=3>... <a
href="http://www.freevbcode.com/ShowCode.Asp?ID=3814"><b>Subclass the Microsoft
Web Browser control</b></a> | <a
href="data/2004-08-04_15-26-57-312.html">local</a><br><br>

 <font size=1>2004-08-04 19:44  <font size=3><a
href="http://www.developerfusion.com/show/4415/"><b>Parse HTML w/RegEx: Creating
a Generic Site-To-Rss Tool - Introduction </b></a> | <a
href="data/2004-08-04_19-44-59-203.html">local</a><br>
 <font size=1>2004-08-04 19:45  <font size=3>... <a
href="http://www.developerfusion.com/show/4415/2/"><b> - Creating our Scraping
Regular Expression</b></a> | <a
href="data/2004-08-04_19-45-50-703.html">local</a><br>
 <font size=1>2004-08-04 19:45  <font size=3>... <a
href="http://www.developerfusion.com/show/4415/3/"><b> - Making an RSS feed Out
of It</b></a> | <a href="data/2004-08-04_19-45-57-562.html">local</a><br>
 <font size=1>2004-08-04 19:46  <font size=3>... <a
href="http://www.developerfusion.com/show/4415/4/"><b> - Building the Generic
SiteToRSS Class</b></a> | <a href="data/2004-08-04_19-46-08-546.html">local</a><br>
 <font size=1>2004-08-04 19:46  <font size=3>... <a
href="http://www.developerfusion.com/show/4415/5/"><b> - Writing the XML</b></a>
| <a href="data/2004-08-04_19-46-20-109.html">local</a><br>
 <font size=1>2004-08-04 19:46  <font size=3>... <a
href="http://www.developerfusion.com/show/4415/6/"><b> - Wrapping Up</b></a> |
<a href="data/2004-08-04_19-46-30-859.html">local</a><br>
 <font size=1>2004-08-07 10:45  <font size=3>... <a
href="http://hip.tpl.toronto.on.ca/ipac20/ipac.jsp?session=1091G89P2Y583.540440&profile=rs&menu=search&ts=1091889923119"><b>iPac2.0</b></a>
| <a href="data/2004-08-07_10-45-39-203.html">local</a><br>
 <font size=1>2004-08-07 18:42  <font size=3>... <a
href="http://msdn.microsoft.com/library/default.asp?url=/library/en-us/dnwxp/html/winxpicons.asp"><b>Welcome
to the MSDN Library</b></a> | <a
href="data/2004-08-07_18-42-13-140.html">local</a><br>
 <font size=1>2004-08-09 10:48  <font size=3><a
href="http://www.theobjectguy.com/dotnetlog/Sample.aspx"><b>.NET Logging
Framework</b></a> | <a href="data/2004-08-09_10-48-41-000.html">local</a><br>
 <font size=1>2004-08-09 22:15  <font size=3><a
href="http://www.vb-helper.com/howto_net_use_vsa.html"><b>VB Helper: HowTo Use
VSA to let the user execute scripts in VB.NET</b></a> | <a
href="data/2004-08-09_22-15-54-890.html">local</a><br>
 <font size=1>2004-08-10 12:06  <font size=3>... <a
href="http://www.experts-exchange.com/Web/Web_Languages/ASP/Q_20741806.html"><b>Active
Server Pages (ASP): regular expression to compress .html file</b></a> | <a
href="data/2004-08-10_12-06-17-859.html">local</a><br>
 <font size=1>2004-08-10 20:33  <font size=3>... <a
href="http://www.programmersheaven.com/articles/adrian/sync/article.html"><b>How
to use a sync/async Retrieve HTTP component in your ASP & VB projects.</b></a> |
<a href="data/2004-08-10_20-33-09-656.html">local</a><br>
 <font size=1>2004-08-12 11:18  <font size=3>... <a
href="http://www.a1vbcode.com/snippet.asp?ID=2399"><b>MDI Example in
VB.NET</b></a> | <a href="data/2004-08-12_11-18-17-656.html">local</a><br>
 <font size=1>2004-08-13 00:44  <font size=3>... <a
href="http://www.codeproject.com/dotnet/twaindotnet.asp"><b>The Code Project -
.NET TWAIN image scanner - .NET</b></a> | <a
href="data/2004-08-13_00-44-09-734.html">local</a><br>
 <font size=1>2004-08-13 17:27  <font size=3>... <a
href="http://64.233.167.104/search?q=cache:TOreoDzfu0oJ:www.codeproject.com/vb/net/vbnetdragdrop.asp+VB.NET+drag+and+drop&hl=en&lr=lang_en|lang_fr|lang_pl"><b>Adding
Drag and Drop support to a VB.NET control</b></a> | <a
href="data/2004-08-13_17-27-48-546.html">local</a><br>
 <font size=1>2004-08-13 17:30  <font size=3>... <a
href="http://www.vb-helper.com/howto_net_drag_drop_object.html"><b> HowTo: Drag
and drop objects in VB .NET</b></a> | <a
href="data/2004-08-13_17-30-28-281.html">local</a><br>
 <font size=1>2004-08-13 17:33  <font size=3>... <a
href="http://www.vb-helper.com/howto_drag_between_listboxes.html"><b>HowTo: Drag
items between two ListBoxes</b></a> | <a
href="data/2004-08-13_17-33-51-562.html">local</a><br>
 <font size=1>2004-08-13 17:53  <font size=3>... <a
href="http://www.vb-helper.com/howto_net_drag_drop.html"><b>HowTo: Drag and drop
using VB .NET ++</b></a> | <a href="data/2004-08-13_17-53-45-390.html">local</a><br>
 <font size=1>2004-08-13 21:37  <font size=3>... <a
href="http://www.vbwm.com/submissions/display.asp?id=30"><b>Make a window
transparent - Code and Tip Library - Visual Basic Web Magazine
(VBWM.COM)</b></a> | <a href="data/2004-08-13_21-37-12-062.html">local</a><br>
 <font size=1>2004-08-13 21:40  <font size=3>... <a
href="http://www.vbwm.com/submissions/display.asp?id=33"><b>Save and recall
current values of input data on a form - Code and Tip Library - Visual Basic Web
Magazine (VBWM.COM)</b></a> | <a
href="data/2004-08-13_21-40-19-734.html">local</a><br>

Updated

14 years ago
Assignee: firefox → parser
Component: General → HTML: Parser
Product: Firefox → Browser
QA Contact: firefox.general
Version: unspecified → 1.7 Branch

*** This bug has been marked as a duplicate of 58917 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.